{% extends 'base.html' %}
{% load static %}
{% block name %}
	{% if user.is_authenticated %}
		<p style="font-size : 15px;">{{ user.username }}</p>
	{% endif %}
{% endblock %}
{% block body %}
<div class="container-fluid">
	<div class="row">
		<div class="col-sm-12" id="landing-page-img">
			<div class="row">
				<div class="col-sm-6" id="landing-page-content">
					<p><strong>AyoBantu SAUDARA KITA YANG SEDANG MENGALAMI BENCANA!</strong></p>
					<br>
					<div class="row">
						<div class="col-sm-8">
							<p><strong>{{ banyak_program }}</strong></p>
						</div>
						<div class="col-sm-4">
							<p>program terdanai</p>
						</div>
					</div>
					<div class="row">
						<div class="col-sm-8">
							<p><strong>Rp. {{ jumlah_donasi }}</strong></p>
						</div>
						<div class="col-sm-4">
							<p>donasi berhasil terkumpul</p>
						</div>
					</div>
					<div class="row">
						<div class="col-sm-8">
							<p><strong>{{ banyak_donatur }}</strong></p>
						</div>
						<div class="col-sm-4">
							<p>donatur telah bergabung</p>
							<button type="button" class="btn" id="landing-page-button" class="button">
								<a style="color: #FFFFFF;" href="{% url 'list' %}">AyoBantu!</a></button>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-sm-12" id="landing-page-berita">
			<h1 class="berita"><strong>B E R I T A</strong></h1>

			<br>
			{% for n in news %}
				<div class="{% cycle '1' '2' as counter %}">
					{% if counter == '1' %}
						<div class="row">
							<div class="col-sm-9 img-fluid">
								<img class="img-responsive" src="{{ n.image_src }}" alt="gambar berita">
								<h4><b>{{ n.title }}</b></h4>
								<p>{{ n.content_short }}</p>
								<a href="news/{{ n.id }}/{{ n.slug }}" style="color: #06D6A0;">Baca lebih  lanjut</a>
							</div>
							<div class="col-sm-3">
								<h4 class="berita" id="program-tersedia" style="text-align:center;">PROGRAM TERSEDIA</h4>
								<div class="rounded-berita">
								{% for program in semua_program.filter %}
									{% if n.news_tag == program.news_tag %}
										<a href="programs/{{ program.pk }}" style="color: #06D6A0;">{{ program.name }}</a>
										<p style="font-size: 14px;">{{ program.description }}</br></br></p>
									{% endif %}
								{% endfor %}
								</div>
							</div>
						</div>
						<br>
						<br>
						<br>
						
					{% elif counter == '2' %}
						<div class="row">
							<div class="col-sm-3">
								<h4 class="berita" id="program-tersedia" style="text-align:center;">PROGRAM TERSEDIA</h4>
								<div class="rounded-berita">
								{% for program in semua_program.filter %}
									{% if n.news_tag == program.news_tag %}
										<a href="programs/{{ program.pk }}" style="color: #06D6A0;">{{ program.name }}</a>
										<p style="font-size: 14px;">{{ program.description }}</br></br></p>
									{% endif %}
								{% endfor %}
								</div>
							</div>
							<div class="col-sm-9 img-fluid">
								<div>
									<img class="img-responsive" src="{{ n.image_src }}" alt="gambar berita" id="berita-kanan">
								</div>
								<div style="text-align: right;">
									<h4><b>{{ n.title }}</b></h4>
									<p>{{ n.content_short }}</p>
									<a href="news/{{ n.id }}/{{ n.slug }}" style="color: #06D6A0;">Baca lebih  lanjut</a>
								</div>
							</div>
						</div>
						<div class="row">

						</div>
						<div class="row">

						</div>
					{% endif %}
				</div>
			{% endfor %}
		</div>
	</div>
</div>
{% endblock %}